Doomsday Engine - Feature #1573

Setting for number of samples used for antialiasing
2012-09-04 18:53 - skyjake

Status: New Start date: 2012-09-04
Priority: Normal % Done: 0%
Assignee:

Category: Enhancement

Target version: Rendering

Description

There should a way to configure the number of antialiasing samples for GL multisampling.

Labels: Graphics, Console, Configuration

Related issues:
Related to Bug #1773: Black screen with driver-overridden FSAA (AMD 24x) Closed

2014-04-18

History

#1 - 2013-10-18 20:40 - skyjake
- Tags set to Graphics

- Category set to Enhancement

#2 - 2016-08-09 11:07 - skyjake
- Tags changed from Graphics to Graphics, OpenGL

- Subject changed from Console variable "vid-fsaa-samples" to Setting for number of samples used for antialiasing

#3 - 2016-11-28 09:34 - skyjake
- Related to Bug #1773: Black screen with driver-overridden FSAA (AMD 24x) added

#4 - 2019-11-29 21:31 - skyjake

- Target version set to Rendering
